<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <main>
      <div class="container marketing">
        <div class="row">
          <div class="col-lg-4 center">
            <div class="rond"></div>
            <h2>Octopus Lab</h2>
            <p>Créée en 2017 par Maxence Mendez, Octopus Lab est une start up issue d'un projet de recherche national financé par l'ADEME (Agence de l’Environnement et de la Maîtrise de l’Energie) mené au sein des Universités de Strasbourg et de La Rochelle. A la fois bureau d'études et éditrice de logiciel, Octopus Lab est spécialisée dans la prévision de la qualité de l'air intérieur. Guider les concepteurs de bâtiment dans leurs choix de construction pour assurer aux futurs occupants une bonne qualité de l’air intérieur et la préserver, tel est notre objectif.</p>
            <p><a class="btn btn-secondary" href="https://octopuslab.fr/" target=_blank role="button">Site internet</a></p> 
          </div><!-- /.col-lg-4 -->
          <div class="col-lg-4 center">
            <div class="petitRond">
            </div>
          </div><!-- /.col-lg-4 -->
          <div class="col-lg-4 center">
            <div class="rond">
            </div>
          </div><!-- /.col-lg-4 -->
        </div><!-- /.row -->
        <div class="row">
          <div class="col-lg-4 center">
            <div class="rond">
            </div>
          </div><!-- /.col-lg-4 -->
          <div class="col-lg-4 center">
            <div class="rond"></div>
            <h2>Octopus Lab</h2>
            <p>Créée en 2017 par Maxence Mendez, Octopus Lab est une start up issue d'un projet de recherche national financé par l'ADEME (Agence de l’Environnement et de la Maîtrise de l’Energie) mené au sein des Universités de Strasbourg et de La Rochelle. A la fois bureau d'études et éditrice de logiciel, Octopus Lab est spécialisée dans la prévision de la qualité de l'air intérieur. Guider les concepteurs de bâtiment dans leurs choix de construction pour assurer aux futurs occupants une bonne qualité de l’air intérieur et la préserver, tel est notre objectif.</p>
            <p><a class="btn btn-secondary" href="https://octopuslab.fr/" target=_blank role="button">Site internet</a></p> 
          </div><!-- /.col-lg-4 -->
          <div class="col-lg-4 center">
            <div class="rond">
            </div>
          </div><!-- /.col-lg-4 -->
        </div><!-- /.row -->
        <div class="row">
          <div class="col-lg-4 center">
            <div class="rond">
            </div>
          </div><!-- /.col-lg-4 -->
          <div class="col-lg-4 center">
            <div class="rond">
            </div>
          </div><!-- /.col-lg-4 -->
          <div class="col-lg-4 center">
            <div class="rond"></div>
            <h2>Octopus Lab</h2>
            <p>Créée en 2017 par Maxence Mendez, Octopus Lab est une start up issue d'un projet de recherche national financé par l'ADEME (Agence de l’Environnement et de la Maîtrise de l’Energie) mené au sein des Universités de Strasbourg et de La Rochelle. A la fois bureau d'études et éditrice de logiciel, Octopus Lab est spécialisée dans la prévision de la qualité de l'air intérieur. Guider les concepteurs de bâtiment dans leurs choix de construction pour assurer aux futurs occupants une bonne qualité de l’air intérieur et la préserver, tel est notre objectif.</p>
            <p><a class="btn btn-secondary" href="https://octopuslab.fr/" target=_blank role="button">Site internet</a></p> 
          </div><!-- /.col-lg-4 -->
        </div><!-- /.row -->
      </div>
    </main>
    <h6 class="signature">Lucie</h6>
  </body>
</html>